Announcements

  • Test and technology coordinators at schools using Macs for Smarter Balanced testing should not update their test devices to Mac OS High Sierra, as the Secure Browser will not work with this OS.  Test coordinators should immediately inform their technology coordinators and teachers using Macs for administering either the summative or interim assessments that they should not update their operating system, otherwise, the current secure browser will not work.  An announcement will be made through the Assessment News when an updated, compatible browser is available. REMINDER: Operating systems that become available but do not appear on the Supported Browsers page on the portal are not supported. Do not upgrade to new operating systems on computers that will be used to administer online assessments without ensuring the updates meet the required specifications.

    Added October 10, 2017
  • REMINDER: Operating systems that become available but do not appear on the Supported Browsers page on the portal are not supported. Do not upgrade to new operating systems on computers that will be used to administer online assessments without ensuring the updates meet the required specifications.

    Added March 1, 2017